2019-12-07 23:03 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001682Database Workbench v5Sybase SQL Anywhere Modulepublic2019-05-28 10:01
ReporterMartijn Tonies 
Assigned ToMartijn Tonies 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version[Database Workbench] 5.6.0 
Target VersionFixed in Version[Database Workbench] 5.6.2 
Summary0001682: Adding SQL Anywhere database to Favorites results in 'Abstract Error'
DescriptionAdding database to Favorites results in 'Abstract Error'
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2019-03-12 09:58 Martijn Tonies New Issue
2019-03-12 09:58 Martijn Tonies Issue generated from: 0001681
2019-03-12 10:25 Martijn Tonies Status new => resolved
2019-03-12 10:25 Martijn Tonies Fixed in Version => 5.6.2
2019-03-12 10:25 Martijn Tonies Resolution open => fixed
2019-03-12 10:25 Martijn Tonies Assigned To => Martijn Tonies
2019-05-28 10:01 Martijn Tonies Status resolved => closed
+Issue History